/* CSS Resets */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}img, object, embed{ max-width: 100%;}img { height: auto;}table td img, table td object, table td embed{ max-width: 100%;}table td img { height: auto;}


#dnntop									{ display:block; font-size:12px; background:#333; border-top:5px #333 solid; border-bottom:5px #333 solid}
#dnnmenu								{ margin:0px; padding:0px; position:relative; z-index:1000}
a.menuitem								{ display:none}
#dnncontent								{ margin:0px; padding:30px 0; min-height:600px;border-bottom:1px #fff solid; background:#fff}
#top-link								{ display:none;right:15px; bottom:40px; text-decoration:none; padding:20px; z-index:903; background:url(../images/up.png) center center no-repeat; position: fixed;}
#userbox								{ padding:20px 0 0 0; background:#fff}
#userbox .row							{ border-bottom:1px #eee solid; padding-bottom:15px;}
#userbox .row h2						{ padding-bottom:5px; line-height:1em;}
.clr									{ clear:both}
.fleft									{ float:left}
.fright									{ float:right}
.w48									{ width:48%;}
.row 									{ width: 100%;max-width: 1140px;min-width: 755px;margin: 0 auto}
header									{ background:#fff}
#dnnbanner								{ background:#f5f5f5; border-bottom:1px #e4e4e4 solid; border-top:1px #e4e4e4 solid}
.leftbox								{ width:73%;}
.rightbox								{ width:25%;}
.topbar									{ float:right;}
.radius5								{ -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.radius10								{ -webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.radius15								{ -webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}
.shadow									{ -webkit-box-shadow: #ddd 1px 2px 3px;-moz-box-shadow: #ddd 1px 2px 3px;box-shadow: #ddd 1px 2px 3px;}
.pophead								{ display:none}
footer									{ padding:0px; margin:0px;font-size:12px; clear:both; background-image:url(../images/tran60.png)}
footer .fbg								{ background:#333; padding:10px 0; color:#999}
footer h2.cheader						{ padding-top:30px}
footer .fbg a 							{ color:#999;}
footer .fbg a:hover						{ color:#ccc;}
footer h2.dnnFormSectionHead			{ display:none}


.services								{ position:relative; z-index:1}
.services p								{ position:absolute; bottom:0px; background:url(../images/s-ibg.png) right 0 no-repeat; color:#ccc; padding:5px 2%; width:96%;left:0px; z-index:100}
.services:hover p						{ background:url(../images/s-ibg.png) right -40px no-repeat;}
article.buttons							{ margin:50px 0; text-align:center}
article.buttons a						{ background:url(../images/overlay.png) 0 0 repeat-x #06b7fd; text-transform:uppercase; color:#fff; text-decoration:none; font-size:18px;	-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease; padding:13px 60px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px; line-height:60px;-webkit-box-shadow: #999 0px 1px 3px;-moz-box-shadow: #999 0px 1px 3px;box-shadow: #999 0px 1px 3px; border:1px #fff solid; margin:0 30px; white-space:nowrap;text-shadow: 0px -1px 0px #185B93;}
article.buttons a:hover					{ background:#333}
article.buttons a:active				{ top:1px;}




.row div.dnnForm						{ min-width:220px}
.row .allpropager						{ word-wrap:break-word}



.footpad								{ padding-top:60px; background:#f00}

.TopLeftPane, .TopRightPane				{ width:48%}
.ThreeLPane								{ width:32%}
.ThreeCPane								{ width:32%; margin-left:2%;}
.ThreeRPane								{ width:32%}
.FourLPane								{ width:23.5%;}
.FourCPane								{ width:23.5%; margin-left:2%}
.FourCRPane								{ width:23.5%; margin-left:2%;}
.FourRPane								{ width:23.5%;}
.LeftThreePane,.RightThreePane			{ width:23.5%}
.LeftNinePane,.RightNinePane			{ width:74.5%}
.LeftFourPane,.RightFourPane			{ width:32%}
.LeftEightPane,.RightEightPane			{ width:66%}
.RightPane								{ clear:both;}
.HeadPane 								{ margin:0 0 0 5px}
.HeadPane .DnnModule					{ margin:0px}
.LoginPane .DnnModule					{ margin:0px}


.searchbox								{ position:relative;z-index:200;width:180px;height:28px; margin:0px;background:#444; border:1px #2c2c2c solid}
.searchbox .SkinObject					{ font-family:Arial, Helvetica, sans-serif;font-weight:normal;color:#ccc}
.searchbox #dnn_dnnSEARCH_txtSearch		{ position:absolute;left:5px;top:3px;z-index:2000;width:150px;border:0px #e5e5e5 solid; color:#aaa; padding:0px; height:23px; line-height:23px; outline:none; font-size:12px; background:transparent}
.searchbox a:link,
.searchbox a:active,
.searchbox a:visited					{ display:block;width:25px;height:25px; position:absolute;right:4px;top:0px;z-index:2000;background:url(../images/search.png) 0 0 no-repeat}
.searchbox a:hover						{ background:url(../images/search.png) 0 -40px no-repeat}



.languagestyle							{ float:right; margin:0px 0 0 5px;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px; height:30px}
.languagestyle a#btnFadein				{ background:#555; height:30px; display:block;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px}
.languagestyle a#btnFadein img			{ margin:9px 5px 0; width:20px;}
.languagestyle a#btnFadein:hover		{ background-color:transparent}
div.language-object span.Language		{ display:none}


.lang div.language-object 				{ height:30px; background: none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px; font-size:11px; font-family:Arial, Helvetica, sans-serif}
.lang div.language-object span.Language { display:block; white-space:nowrap; clear:both; height:25px; line-height:25px;}
.lang div.language-object span.Language img{ float:left; margin:6px 10px 0 0; width:20px;}
.lang div.language-object a				{ display: block}





#coolMenu								{ margin-right:5px}
#coolMenu .item 						{ float: left; padding:0 2px; height:50px; line-height:50px; position:relative; z-index:1001}
#coolMenu .item  a.lnk					{ color:#999; font-size:12px; display:block; height:50px;}
#coolMenu .item  a.lnk:hover			{ color:#fff}
#coolMenu div.subbox 					{ background: #fff; border:1px #eee solid; border-top:none}
#coolMenu div.subbox 					{ position: absolute;display: none;z-index: 999; padding:10px 20px}
#coolMenu .langitem div.subbox 			{ left:-100px; width:200px}
#coolMenu .langitem a.lnk 				{ display:table-cell; vertical-align:middle}/*for dnn6*/
#coolMenu .langitem img 				{ width:20px;}

#coolMenu .langitem a.lnk				{ width:30px; text-align:center}
#coolMenu .useritem a.lnk				{ background:url(../images/user-i.png) 0 0 no-repeat; width:30px; text-indent:-9999px }
#coolMenu .useritem a.lnk:hover			{ background:url(../images/user-i.png) 0 -50px no-repeat;}
#coolMenu .loginitem a					{ text-decoration:none}
#coolMenu .loginitem span.lnk			{ background:url(../images/login-i.png) 0 0 no-repeat; width:30px; display:block}
#coolMenu .loginitem span.lnk:hover		{ background:url(../images/login-i.png) 0 -50px no-repeat}
#coolMenu .loginitem span.logoutlnk		{ background:url(../images/logout.png) center center no-repeat; width:30px; display:block}
#coolMenu .searchitem a.lnk				{ background:url(../images/search-i.png) 0 0 no-repeat; width:30px; text-indent:-9999px }
#coolMenu .searchitem a.lnk:hover		{ background:url(../images/search-i.png) 0 -50px no-repeat}
#coolMenu .searchitem div.subbox 		{ left:-180px; width:180px; background:#333; border:1px #222 solid}

/*------------------------------------------------*/
/* LOGIN */
/*------------------------------------------------*/
#login .buttonGroup						{ position:relative; z-index:100;}
#login .buttonGroup h5					{ line-height:1em;display:block; position:absolute; right:60px; white-space: nowrap; margin:0px; padding:0px;}
#login .buttonGroup #result_box			{ line-height:1em;display:block; position:absolute; right:58px; white-space: nowrap; top:25px; font-size:13px; color:#666}
#login .buttonGroup #result_box:hover	{ color:#000}
#login .registerGroup, 
#login .registerGroup *					{ display:block; margin:0px; padding:0px }	
#login .registerGroup					{ float:left;padding:0;margin:0;} 
/* Register Group Styles */
#login .registerGroup li 				{ float:left; border:none }
#login .registerGroup .buttonGroup 		{ margin-right:0;}
#login .registerGroup a					{ display:block;position:relative;height:40px;min-width:12px;padding: 0 15px;color: #333;font-size:11px;line-height:40px;}
#login .registerGroup a:hover			{ text-decoration:none; }
#login .registerGroup a strong			{ display:block;position:absolute;left:0;top:0;width:100%;overflow:hidden;font-size:11px;text-indent:-9999px;}
#login .userMessages a,
#login .userNotifications a 			{ background-color: #ccc; border-right:1px #fff solid }	
#login .userMessages strong 			{ height: 100%;background: url(../images/icon_message.png) no-repeat center center;}
#login .userNotifications 				{ border-left: 1px solid #fff; border-right: 1px solid #fff}
#login .userNotifications strong 		{ height: 100%;background: url(../images/icon_notification.png) no-repeat center center;}
#login .registerGroup a span 			{ display:inline-block;position:absolute;right:2px; top:-9px;min-width:7px;margin-right:3px;text-align:center;}
#login .registerGroup .userProfileImg a	{ min-width:25px;min-height: 40px;padding:0;background:none;}
#login .registerGroup a img				{ height:40px; width:40px;background:#ccc;}
/* Number of message next to the message icon*/
#login .userMessages  a  span,
#login .userNotifications   a  span		{ display: inline-block; margin-top: 9px; margin-right: 0px; background-color:#f00;font-size: 11px; line-height:1em; padding:2px}


#side-control-panel 					{ position: fixed; left:-169px; top: 100px; width: 169px; z-index: 9000; color: #9f9f9f;background:#fff;-webkit-box-shadow: #333 0px 0px 3px;-moz-box-shadow: #333 0px 0px 3px;box-shadow: #333 0px 0px 3px;}
#control-inner 							{ margin:10px 15px 15px 15px; }
#control-inner h2						{ font-size:14px; text-transform:uppercase; color:#999}
.side-control-close 					{ background:url(../images/open.png) 0 0 no-repeat; position: absolute; top:10%; right: -40px; width: 40px; height: 80px; display: block;}
.control-open 							{ background:url(../images/gear.png) 0 0 no-repeat !important }

#patternbox								{ position:fixed; right:0px; z-index:9999}
ul.patterns								{ margin:0px; padding:0px;}	
ul.patterns:after						{ display:block; content:''; clear:both}	
ul.patterns li							{ margin:0px; padding:0px; list-style:none; border:1px #ccc solid; cursor:pointer}	
ul.patterns li:hover					{ background-color:#eee}	
a.themebtn,a.themebtn:hover				{ display:block; padding:5px 0; text-decoration:none}
a.reset:link,a.reset:active,a.reset:visited{ display:block; background:#ccc; text-align:center; text-transform:uppercase; padding:5px 0; color:#fff; font-weight:bold; text-decoration:none; letter-spacing:15px; font-family:'Droid Serif';}
a.reset:hover							{ background:#bbb}

ul.skinlayout							{ color:#fff; text-transform:uppercase; text-align:center;}
ul.skinlayout li						{ padding:0px; border:none; border-bottom:10px #fff solid}
ul.skinlayout li a						{ display:block; color:#fff; padding:5px; font-family:'Droid Serif';}
ul.skinlayout li a:hover				{ display:block; text-decoration:none}
ul.plist								{ margin:0 -10px 0 0;}	
ul.plist li								{ margin:0 10px 10px 0; padding:0px; width:24px; float:left; height:24px;}	




.p01									{ background:url(../images/p1.png);}
.p02									{ background:url(../images/p2.png);}
.p03									{ background:url(../images/p3.png);}
.p04									{ background:url(../images/p4.png);}
.p05									{ background:url(../images/p5.png);}
.p06									{ background:url(../images/p6.png);}
.p07									{ background:url(../images/p7.png);}
.p08									{ background:url(../images/p8.png);}
.p09									{ background:url(../images/p5.gif);}
.p10									{ background:url(../images/p6.jpg);}
.p11									{ background:url(../images/p7.jpg);}
.p12									{ background:url(../images/222.gif);}

